﻿/*
Colour charts:
#FD9800 = orange
#FF6500 = orange
#D4D0C8 = grey (windows-like application colour)
#999999 = grey (light)
#343434 = dark brown
*/
.MainMenuArea
{
	/*margin-top: 15px;*/
	/*border-top: solid 1px white;
	border-bottom: solid 1px white;*/
	background: #37424a;
	height: 30px;
}

/* Main Menu - RS AJN 20140402 */
.MainMenuArea table
{
    width: 980px;
}

.MainMenuArea table td
{
    text-align: center;
    width: 140px;
}

.TopGroup
{
	position: relative;
	float: left;
}
.TopItem, .TopItemHover, .HomeItem, .HomeItemActive, .HomeItemHover, .TopItemActive, .TopItemActiveHover, .HomeItemNew, .HomeItemExisting, .TopItemNew, .TopItemExisting
{
	color: white;
	/*background-color: black;*/
	white-space: pre-wrap;
	text-align: center;
	border-left: 1px solid #FFF;
	font-weight: 300;
	/*padding: 7px 0 5px 0;*/
	/*width: 133px;*/
	font-size: 12px;
	font-weight: bold;
	height: 30px;
    text-transform:uppercase;
     display: table-cell;
    

    /*height: 26px;*/
    line-height: 12px;
      /*padding: 3px 0;*/
  


    vertical-align: middle;
   
    /*width: 133px;*/
    width: 113px;



}
.TopItem, .HomeItem
{
		background: #37424a;
}
.TopItemHover, .TopItemActive, .HomeItemActive, .HomeItemHover
{
	/*background: #333333;*/
    color:#ff783a
}
.HomeItemHover
{
	cursor: pointer;
}
.TopItemHover, .TopItemActive
{
	cursor: default;
}
.MenuGroup
{
	/*width: 100px;*/
	width: 204px;
      background-color: #374348;
}
.SubItem, .SubItemHover, .SubItemActive, .SubItemExisting, .SubItemNew, .SubItemLast, .SubItemLastHover, .SubItemLastActive, .SubItemHoverLastActive
{
	/*color: #A09D93;*/
	white-space: pre-wrap;
	text-align: left;
	border-top: 1px solid #fff;
	/*border-right: 1px solid white;*/
	position: relative;
	padding: 8px 5px 8px 25px;
	margin: 1px 1px 0 0;
	width: 213px;
	font-size:11px;
	/*border-bottom: solid 1px #DDDDDD;*/
	/*border-left: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;*/
    background-image:url(/Images/CustomerSpecific/sub-menu_arrow.gif);
    background-position:12px 12px;
    background-repeat:no-repeat;
}
.SubItem, .SubItemLast
{
	/*background: #E6E4E0;*/
  
    
	/*color: #666663;*/
    color: #FFF;
    border-top:1px solid #fff;
}
.SubItemHover, .SubItemActive, .SubItemLastHover, .SubItemLastActive, .SubItemHoverLastActive
{
	/*background-color: #666666;*/
    background-color: #E0E1E1;
    
	cursor: pointer;
	/*color: White;*/
   color:#535159
}
.MenuBreak
{
	padding: 0px;
}
.HomeItemNew, .HomeItemExisting, .TopItemNew, .TopItemExisting, .SubItemExisting, .SubItemNew
{
	cursor: pointer;
	font-style: italic;
	background: #CCC;
	color: #000;
	letter-spacing: normal;
}
.StaffAddCategoryItem, .StaffMoveCategoryItem
{
	background-position: 5px;
	background-repeat: no-repeat;
	font-family: Verdana;
	font-size: 11px;
	padding: 5px 10px 5px 27px;
	width: 86px;
	cursor: pointer;
}
.StaffAddCategoryItem
{
	color: #000;
	background-color: #CCC;
	background-image: url(/Images/folder_add.png);
}
.StaffMoveCategoryItem
{
	color: #FFF;
	background-color: #666;
	background-image: url(/Images/arrow_up.png);
}

.MenuPrefix {
    float: left;
    text-transform: uppercase;
    color: #fff;
     font-weight: bold;
    height: 18px;
    padding: 7px 5px 5px 15px;
    text-align: center;
    font-size: 12px;
    

}


table.TopGroup tbody tr td:first-child {border-left:1px solid #37424A;
}

/*table.MenuGroup tbody tr td. {
    border-bottom: 1px solid #fff;
}*/

.SubItemLast { border-bottom: 1px solid #fff;
}